1844

#29046
Profile photo of RayS
RayS
Participant

quote:


Originally posted by ddff_lv

OK, will try this. So the procedure is just put older FW and then back 1.83? There is not much sense to stay on 1.82 as all the shows I need are 1.83. Afaik they’re not compatible across versions, right?

ddff


According to the iLive V1.83 firmware release notes:

Note 9: Show memories archived in V1.8 firmware are not compatible with V1.7 and older firmware. However, Shows created using older firmware versions can be opened and re-archived in more recent versions. Shows created or re-archived in more recent versions will not load on systems running older feature release firmware. This does not apply to Shows created in maintenance releases within the same feature version, for example V1.83 and V1.82.

Also, although not recommended I have in the past connected a 1.70 surface with a 1.72 mixrack no problems.. However not sure if the firmware version is the problem……no chance you had a copy of the shows saved on usb key or in a pc/mac??

Something else comes to mind though, have you by any chance created a “save all” scene of that last show file? if so you might get away with at least you settings for the show by recalling that main scene……might be worth a try……

RayS

R-72/iDR32/iPS10